
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.0.11205.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JSMR.Domain", "JSMR.Domain\JSMR.Domain.csproj", "{BC16F228-63B0-4EE6-9B96-19A38A31C125}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JSMR.Application", "JSMR.Application\JSMR.Application.csproj", "{CE5EC2BA-09BB-42E8-B9BB-A8E881078CC8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JSMR.Infrastructure", "JSMR.Infrastructure\JSMR.Infrastructure.csproj", "{10099B7E-DB1D-4EED-B12C-70BEB0C1D996}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JSMR.Tests", "JSMR.Tests\JSMR.Tests.csproj", "{9C17C2F2-B43E-48F9-960E-E8AEA9F7763E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JSMR.Api", "JSMR.Api\JSMR.Api.csproj", "{C60ECDB4-0EBF-4682-AC07-199A1051D9AE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JSMR.UI.Blazor", "JSMR.UI.Blazor\JSMR.UI.Blazor.csproj", "{074919FA-5234-4AE6-9E37-7A02F2BD3EED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC16F228-63B0-4EE6-9B96-19A38A31C125}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC16F228-63B0-4EE6-9B96-19A38A31C125}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC16F228-63B0-4EE6-9B96-19A38A31C125}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC16F228-63B0-4EE6-9B96-19A38A31C125}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE5EC2BA-09BB-42E8-B9BB-A8E881078CC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE5EC2BA-09BB-42E8-B9BB-A8E881078CC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE5EC2BA-09BB-42E8-B9BB-A8E881078CC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE5EC2BA-09BB-42E8-B9BB-A8E881078CC8}.Release|Any CPU.Build.0 = Release|Any CPU
		{10099B7E-DB1D-4EED-B12C-70BEB0C1D996}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10099B7E-DB1D-4EED-B12C-70BEB0C1D996}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10099B7E-DB1D-4EED-B12C-70BEB0C1D996}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10099B7E-DB1D-4EED-B12C-70BEB0C1D996}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C17C2F2-B43E-48F9-960E-E8AEA9F7763E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C17C2F2-B43E-48F9-960E-E8AEA9F7763E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C17C2F2-B43E-48F9-960E-E8AEA9F7763E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C17C2F2-B43E-48F9-960E-E8AEA9F7763E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C60ECDB4-0EBF-4682-AC07-199A1051D9AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C60ECDB4-0EBF-4682-AC07-199A1051D9AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C60ECDB4-0EBF-4682-AC07-199A1051D9AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C60ECDB4-0EBF-4682-AC07-199A1051D9AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{074919FA-5234-4AE6-9E37-7A02F2BD3EED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{074919FA-5234-4AE6-9E37-7A02F2BD3EED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{074919FA-5234-4AE6-9E37-7A02F2BD3EED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{074919FA-5234-4AE6-9E37-7A02F2BD3EED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B91031A9-0C79-4249-BDEA-6A38905BB6EB}
	EndGlobalSection
EndGlobal
